Image-Compare

Prerequisites

Image-Compare declares the following 5 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Imager0.54Imager-1.003125.714285714286
LWP0libwww-perl-6.13125.714285714286
Pod::Coverage0.18Pod-Coverage-0.23120
Test::Pod1.26Test-Pod-1.51131.428571428571
Test::Pod::Coverage1.08Test-Pod-Coverage-1.10134.285714285714